@charset "iso-8859-2";
/* CSS Document */

body,td,th {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
}
body {
   background-color: #FFFFFF;
   scrollbar-arrow-color: #CCCCCC;
   scrollbar-base-color: #CCCCCC;
   scrollbar-dark-shadow-color: #666666;
   scrollbar-track-color: #FFFFFF;
   scrollbar-face-color: #FFFFFF;
   scrollbar-shadow-color: #666666;
   scrollbar-highlight-color: #FFFFFF;
   scrollbar-3d-light-color: #8E2521;
}
.bold {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #8E2521;
}


.tablazatfejlec{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	letter-spacing: 0px;
	color: #000000;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	padding-right: 2px;
	padding-left: 2px;
}

.tablazatcenter{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	letter-spacing: 0px;
	color: #000000;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	padding-right: 2px;
	padding-left: 2px;
}

.tablazatcenter2{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	letter-spacing: 0px;
	color: #000000;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	padding-top: 3px;

}

.tablazatcenter:hover{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	letter-spacing: 0px;
	color: #8E2521;
	text-decoration: underline;
	text-align: center;
	vertical-align: middle;
	padding-right: 2px;
	padding-left: 2px;
}

.tablazatcenterlink{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	letter-spacing: 0px;
	color: #8E2521;
	text-decoration: underline;
	text-align: center;
	vertical-align: middle;
	padding-right: 2px;
	padding-left: 2px;
}

.tablazatcenterlink:hover{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	letter-spacing: 0px;
	color: #BC6462;
	text-decoration: underline;
	text-align: center;
	vertical-align: middle;
	padding-right: 2px;
	padding-left: 2px;
}

.linkeles{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	letter-spacing: 0px;
	color: #8E2521;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
}

.linkeles:hover{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	letter-spacing: 0px;
	color: #BC6462;
	text-decoration: underline;
	text-align: center;
	vertical-align: middle;

}

.tablazatleft{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	letter-spacing: 0px;
	color: #000000;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
	padding-left: 2px;
}

.tablazatleft2{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	letter-spacing: 0px;
	color: #000000;
	text-decoration: none;
	text-align: left;
	vertical-align: baseline;

}

.tablazatleftbold{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	letter-spacing: 0px;
	color: #000000;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
	padding-left: 2px;
}

.tablazatright{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	letter-spacing: 0px;
	color: #000000;
	text-decoration: none;
	text-align: right;
	padding-right: 2px;
	vertical-align: middle;
}

.bevitelleft{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	letter-spacing: 0px;
	color: #000000;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
	padding-left: 2px;
}

.bevitelleft2{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	letter-spacing: 0px;
	color: #000000;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
	padding-left: 2px;
	margin-left: 2px;
}

.bevitelleft3{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	letter-spacing: 0px;
	color: #000000;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
	margin-left: -2px;
}

.navigation{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	letter-spacing: 0px;
	color: #000000;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;

}


.navigation:hover{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #666666;
	letter-spacing: normal;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;

}


.story2 {
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #8E2521;
	letter-spacing: 1px;
	text-align: left;
	vertical-align: middle;
	text-align: left;
	padding-right: 0px;
	padding-left: 0px;
}


.story2:hover {
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #BC6462;
	letter-spacing: 1px;
	text-align: left;
	vertical-align: middle;
	text-align: left;
	padding-right: 0px;
	padding-left: 0px;
}



.story2normal {
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #8E2521;
	letter-spacing: 0px;
	text-align: left;
	vertical-align: middle;
	text-indent: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.story2normal:hover {
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #BC6462;
	letter-spacing: 0px;
	text-align: left;
	vertical-align: middle;
	text-indent: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.story2behuzott {
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	letter-spacing: 0px;
	text-align: left;
	vertical-align: baseline;
	text-indent: 2px;

}

.story2behuzott:hover {
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #BC6462;
	letter-spacing: 0px;
	text-align: left;
	vertical-align: middle;
	text-indent: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 10px;
}

.leiras {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #8E2521;
	text-align: justify;
	vertical-align: top;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}

.bold {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #8E2521;
}
.info {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	letter-spacing: 1px;
	color: #1B1A22;
	vertical-align: middle;
}
.menucim {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #8E2521;
	letter-spacing: 1px;
	text-align: left;
	vertical-align: top;
	padding-top: 10px;
	padding-left: 15px;
	padding-right: 5px;
	padding-bottom: 0px;
}

.partner {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #8E2521;
	letter-spacing: normal;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
	padding-top: 0px;
	padding-left: 15px;
}

.partner:hover {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #666666;
	letter-spacing: normal;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
	padding-top: 0px;
	padding-left: 15px;
}

.logoff {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #BC6462;
	letter-spacing: normal;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
	padding-top: 0px;
	padding-left: 15px;
}

.logoff:hover {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FFC1C0;
	letter-spacing: normal;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
	padding-top: 0px;
	padding-left: 15px;
}

.partnerdolt {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	font-weight: bold;
	color: #8E2521;
	letter-spacing: normal;
	text-align: left;
	vertical-align: top;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
}

.partnerleiras {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #8E2521;
	letter-spacing: normal;
	text-align: left;
	vertical-align: top;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
}

.alahuzott {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #8E2521;
	text-decoration: underline;
	text-align: left;
	vertical-align: top;
}

.reszletek {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #8E2521;
	text-align: left;
	vertical-align: bottom;
	padding-right: 10px;
	padding-bottom: 0px;
}

.reszletek2 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #8E2521;
	text-align: justify;
	vertical-align: bottom;
	padding-right: 10px;
	padding-bottom: 0px;
}

.ismerteto {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #8E2521;
	text-align: justify;
	vertical-align: top;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 15px;
}

.ismerteto:hover {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #BC6462;
	text-align: justify;
	vertical-align: top;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 15px;
}

.ismertetodolt {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	font-weight: bold;
	color: #8E2521;
	text-align: justify;
	vertical-align: top;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 15px;
}

.inputbox {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	border: 1px solid #CCCCCC;
}

.inputbox2 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	border: 1px solid #CCCCCC;
	margin-left: 2px;
}

.inputbox3 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	border: 1px solid #CCCCCC;
	margin-left: -2px;
}

.button {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #000099;
	border: 1px solid #000000;
}

.submenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	position:absolute;
	background-color: #D9E1F7;
	border: 1px solid #77829B;
}
